#spring.datasource.driverClassName = com.mysql.cj.jdbc.Driver
#spring.datasource.url = jdbc:mysql://localhost:3306/yaperf?useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC
#spring.datasource.username = root
#spring.datasource.password = MOHmoh1780
#spring.jpa.database-platform=org.hibernate.dialect.MySQL57Dialect
#spring.jpa.show-sql = true
#spring.jpa.open-in-view=false
#logging.level.org.hibernate.SQL= WARN
spring.datasource.url=jdbc:mysql://bdd.cfdwvyb0aina.us-east-1.rds.amazonaws.com:3306/bdd?useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC
spring.datasource.username=admin
spring.datasource.password=MOHmoh1780
#spring.datasource.driverClassName=com.mysql.jdbc.Driver
#spring.jpa.properties.hibernate.show_sql = true
#spring.jpa.properties.hibernate.format_sql = true
# spring.jpa.show-sql=true
# spring.jpa.hibernate.ddl-auto = update
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
server.port=8081
spring.thymeleaf.prefix=classpath:/templates
spring.thymeleaf.suffix=.html
spring.thymeleaf.mode=HTML